/*
body {
    color: #333333;
    font-family: Arial, Helvetica, Sans Serif;
    font-size: 11px;
    height: 100%;
    line-height: 155%;
    margin-top: 0;
}
*/
#page_bg {
    width: 980px;    
    font-size: 14px;
    line-height: 1.42857;
    color: #333;
    background-color: #E5E5E5;
    font-family: Arial, Helvetica, Sans Serif;
   
}

.site-header {
    height: 25px;
    background: #2693CC  repeat-x scroll center bottom;
    border-radius: 0 18px 0 0;
    
}

#baner{
    width: 980px;
    height: 250px;
    background: #FFF url("../images/navBarShadow.png") repeat-x scroll center bottom;
}
#baner-img {
    /*padding-left: 20px;
    padding-top: 30px;*/
    /*padding-bottom: 10px;*/
    background-color: #2693CC;   
    background-image: linear-gradient(to bottom, #2693CC, #0A0B0D);
}
#baner-txt {
    padding-left: 20px;
    padding-bottom: 20px;
}
/*
.site-navigation {
    background: #FFF url("templates/navBarShadow.png") repeat-x scroll center bottom;
*/

#top {
    margin: 0 auto;
    margin-top: 5px;
    padding: 0;
    width: 980px;
}

#logo {
    clear: both;
    float: left;
    height: 55px;
    width: 560px;
}

#top-menu {
    float: right;
    font-size: 11px;
    height: 17px;
    padding-top: 10px;
    width: 55px;
}

#search {
    background: url("../image/twp/search-bg_4.jpg") no-repeat scroll 0 0 transparent;
    clear: both;
    height: 26px;
}

#baner {    
    height: auto;
    width: 980px;    
}

#baner_img {
    width: 980px;
    /*height: 189px; */
}

#menu-bg {
    background: url("../image/twp/menu-bg.png") no-repeat scroll 0 0 transparent;
    height: 45px;
    padding-left: 0;
}


#mod_menu {    
    padding: 0;       
    text-align: left;
    float: left;
    width: 225px;
    padding-top: 5px;
}

#mod_menu DT {    
    padding: 0;                        
    padding-bottom: 5px;
}

#mod_menu .level0 {
    height: 30px;
    font-size: 16px;
    text-align: center; 
    padding-top: 5px;
   
    background: #7c7c7c;     
    background-image: linear-gradient(to bottom, #c8c8c6, #4f4b4a);
    /* color: #000000; */
    color: #ffffff;
    font-weight: bold;
    
}
.level0 A {
    color: #ffffff;
    font-weight: bold;
}
#mod_menu .level1 {
     list-style-position: outside;
    list-style-type: none;
    /*background: url("../image/twp/punkt.png") no-repeat scroll 0 50% transparent;  */   
    display: block;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding-left: 15px;
    padding-top: 2px;
    padding-bottom: 3px;
    color: #000000;
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;    
}

#mod_menu .level1row1 {
     list-style-position: outside;
    list-style-type: none;
    /*background: url("../image/twp/punkt.png") no-repeat scroll 0 50% transparent;  */   
    display: block;
    background-color:#ffffff;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding-left: 15px;
    padding-top: 2px;
    padding-bottom: 3px;
    color: #000000;
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;    
}
#mod_menu .level1row2 {
     list-style-position: outside;
    list-style-type: none;
    /*background: url("../image/twp/punkt.png") no-repeat scroll 0 50% transparent;  */   
    display: block;
    background-color: #ffffff;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding-left: 15px;
    padding-top: 2px;
    padding-bottom: 3px;
    color: #000000;
    font-weight: bold;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15px;    
}
.clr { clear: both; overflow:hidden; height: 0; } 

.level1 A {     
    /* color: #333333; */
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    background: none;
    list-style-position: outside;
    list-style-type: none;
    color: #333333;
}
    
#mod_menu LI {
    display: block;
    line-height: 120%;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    border-bottom: 1px dotted #C2C2C2;
    
}

/*
#mod_menu A {
     background: url("../image/twp/punkt.png") no-repeat scroll 0 50% transparent;
    display: block;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding-left: 15px;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;    
}
*/

#mod_menu UL {
     clear: both; 
     display: block;     
    font-size: 14px;    
    padding-left: 1px;
}

#mod_menu_title {
    margin: 0;
    padding: 5px;
    text-align: left;
    font-size: 120%;
    color: #FFFFFF;    
    
    /*background: #00a9ec;*/
    background-color: #2693CC;   
    background-image: linear-gradient(to bottom, #2693CC, #0A0B0D);
    border-radius: 0 18px 0 0;
    font-size: 16px;
    font-weight: bold;
}

p {
    margin: 0;
}

a {
	 border: medium none;
	 /* color: #195FB4; */
	 text-decoration: none;
	}


.edziekanat {
    width: 200px;
    height: 25px;
    font-size: 26px;
    font-style: italic;
    font-weight: bold;
    text-align: center;    
    background: url("../image/twp/right-menu.png") no-repeat scroll 100% 0 transparent;
    color: #ffffff;    
    padding-top: 8px;
    
}

/*
#footer {
    background: url("../images/stopka_tlo1.jpg") no-repeat scroll 0 0 transparent;
    height: 120px;
    width: 980px;
    margin: 0 auto;
    padding: 0;    
}
*/

#footer {
   /*
    background-color: #777777;  
    background-image: linear-gradient(to bottom, #2191CF, #4479BB);
  */
    background-color: #2693CC;    
    background-image: linear-gradient(to bottom, #2693CC, #0A0B0D);
    background-repeat: repeat-x;
    border: 1px solid #777777;
    border-radius: 0 18px 0 0;
    height: 100px;
    width: 980px;
    margin: 0 auto;    
    padding: 0;    
}

#footer a {
    color: #FFFFFF;        
    text-decoration: none;
}

.footerfont {
    color: #FFFFFF;            
    text-decoration: none;
}
.footerleft {
    padding-left: 90px;
}

/*
.footer_logo_inet {
    float: right;
    height: 85px;
    margin-right: 20px;
    margin-top: 0px;
    width: 150px;
}
*/
.footer_logo_inet {
    float: right;
    height: 85px;
    margin-right: 20px;
    margin-top: 0px;
    width: 120px;
    padding-top: 0px;
    font-size: 20px;
}


.footer_poweredby {
    float: right;
    font-size: 16px;
    font-weight: bold;
    color: #ffffff;
    margin-top: 65px;
    margin-right: 10px;
    font-style: italic;    
}
.footer_wersja {
    color: #ffffff;
    float: left;
    padding-left: 20px;
    padding-top: 5px;
    font-size: 14px;
}
.footer_kontakt {
    color: #ffffff;
    float: left;
    padding-left: 20px;
    padding-top: 15px;    
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    line-height: 15px;
}
.footer_kontakt A {
 font-weight: normal;
 font-style: italic;
}

#site {    
    /* clear: both;*/
    /* height: auto; */
    margin: 0 auto 5px;
    padding-top: 5px;    
    /* width: 980px; */
    /* text-align: left; */
    /* min-height: 100px;     */
}

#site .site_body {    
    padding-bottom: 10px;
    position: relative;
    margin-top: 5px;
}

#leftcolumn .leftmenu {
    clear: both;
    padding-left: 10px;
}
#leftcolumn .leftmenu h3 {    
    color: #FFFFFF;    
    /* background: #022C45 ; */
    
     background-color: #2693CC;   
    background-image: linear-gradient(to bottom, #2693CC, #0A0B0D);
    border-radius: 0 18px 0 0;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    margin: 0;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
}


.ul_optmenu {
    color: #000000;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding-bottom: 10px;
    padding-left: 0;
    width: 225px;
}

.li_optmenu {        
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    display: block;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding-left: 15px;
    width: 225px;
}

/*
.li_optmenu
{
    color: #333333;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
    padding-bottom: 10px;
    padding-left: 0;
    width: 225px;
}
*/